## libcpan-meta-yaml-perl 0.003

=== debian/changelog ===
libcpan-meta-yaml-perl (0.003-1) unstable; urgency=low

  * Initial Release. (Closes: #611029)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 27 Jan 2011 22:41:30 +0000
