=== debian/control ===
Source: libcpan-meta-yaml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/CPAN-Meta-YAML/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-meta-yaml-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-meta-yaml-perl/

Package: libcpan-meta-yaml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: reimplementation of a subset of YAML for CPAN Meta files
 CPAN::Meta::YAML implements a subset of the YAML specification for use in
 reading and writing CPAN metadata files like META.yml and MYMETA.yml. It
 should not be used for any other general YAML parsing or generation task.
