## libcpan-meta-yaml-perl 0.004

=== debian/changelog ===
libcpan-meta-yaml-perl (0.004-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Raised standatds version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 11 Sep 2011 12:10:08 +0100
