=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends-Indep: perl, libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CPAN-Meta-YAML/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-meta-yaml-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-meta-yaml-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-meta-yaml-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-yaml-perl.git
 
 Package: libcpan-meta-yaml-perl
 Architecture: all
