## libcpan-meta-yaml-perl 0.005

=== debian/changelog ===
libcpan-meta-yaml-perl (0.005-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Switch to debhelper compatibility level 8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Dec 2011 17:22:43 +0100
