## libcpan-meta-yaml-perl 0.007

=== debian/changelog ===
libcpan-meta-yaml-perl (0.007-1) unstable; urgency=low

  * New upstream release.
  * Remove pod.patch, applied upstream.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2012 22:26:22 +0100

libcpan-meta-yaml-perl (0.006-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add a patch to fix a POD problem.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2012 23:54:38 +0100
