=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
+ gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CPAN-Meta-YAML/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-meta-yaml-perl.git
