## libcpan-meta-yaml-perl 0.008

=== debian/changelog ===
libcpan-meta-yaml-perl (0.008-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.008
  * Update debian/copyright file format.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Mar 2012 22:34:25 +0100
