=== debian/watch ===
version=3
http://search.cpan.org/dist/CPAN-Meta-YAML/   .*/CPAN-Meta-YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
