=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-Meta-YAML/   .*/CPAN-Meta-YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
