## libcpan-meta-yaml-perl 0.012

=== debian/changelog ===
libcpan-meta-yaml-perl (0.012-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 22:41:20 +0100

libcpan-meta-yaml-perl (0.011-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2014 15:53:39 +0100
