=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libcpan-meta-yaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     libyaml-perl
-Standards-Version: 3.9.4
+                     libtest-simple-perl (>= 0.99) | perl (>= 5.19.5),
+                     libyaml-perl,
+                     perl (>= 5.13.9) | libjson-pp-perl,
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-yaml-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-yaml-perl.git
-Homepage: https://metacpan.org/release/CPAN-Meta-YAML/
+Homepage: https://metacpan.org/release/CPAN-Meta-YAML
 
 Package: libcpan-meta-yaml-perl
 Architecture: all
