## libcpan-meta-yaml-perl 0.016

=== debian/changelog ===
libcpan-meta-yaml-perl (0.016-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Sun, 24 May 2015 16:39:55 +0100

libcpan-meta-yaml-perl (0.014-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata

  * Import upstream version 0.014
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 20:11:12 +0200
