=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     libtest-simple-perl (>= 0.99) | perl (>= 5.19.5),
+                     perl (>= 5.19.5) | libtest-simple-perl (>= 0.99),
                      libyaml-perl,
-                     perl (>= 5.13.9) | libjson-pp-perl,
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-yaml-perl.git
+                     perl (>= 5.15.0) | libjson-pp-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-meta-yaml-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-yaml-perl.git
 Homepage: https://metacpan.org/release/CPAN-Meta-YAML
