=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
-                     perl (>= 5.19.5) | libtest-simple-perl (>= 0.99),
                      libyaml-perl,
-                     perl (>= 5.15.0) | libjson-pp-perl
+                     perl | libjson-pp-perl
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-meta-yaml-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-yaml-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-yaml-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-yaml-perl.git
 Homepage: https://metacpan.org/release/CPAN-Meta-YAML
 
 Package: libcpan-meta-yaml-perl
