## libcpan-meta-yaml-perl 0.020

=== debian/changelog ===
libcpan-meta-yaml-perl (0.020-1) unstable; urgency=medium

  * Import upstream version 0.020.
  * Update years of packaging copyright.
  * Update alternative build dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 23:58:07 +0100
