=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libyaml-perl,
-                     perl | libjson-pp-perl
-Standards-Version: 3.9.6
+Build-Depends-Indep: libjson-pp-perl <!nocheck>,
+                     libyaml-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-yaml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-yaml-perl.git
 Homepage: https://metacpan.org/release/CPAN-Meta-YAML
+Rules-Requires-Root: no
 
 Package: libcpan-meta-yaml-perl
 Architecture: all
