=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Meta-YAML   .*/CPAN-Meta-YAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
